<?php

namespace Tests\Services\UpdateOrderPackageExceptionTypeCountingRecordListener;

use App\Events\UpdateOrderPackageExceptionListenerEvent;
use Tests\TestCase;
use App\Traits\TestMockSubServices;

class HandleTest extends TestCase
{
    use TestMockSubServices;

    public $service;
    private $data;
    private $amount = 2;

    function setUp(): void
    {
        parent::setUp();
    }

    public function testReturned()
    {
        $this->assertTrue(true);
    }

    function tearDown(): void
    {
        parent::tearDown();
    }

    /**
     * @test
     */
    public function handle_test()
    {
        event(new  UpdateOrderPackageExceptionListenerEvent(['15970197']));
        $this->assertTrue(true);
    }
}
